<?xml version='1.0' encoding='windows-1251'?>
<gallery xmlns='http://gallery.ringlet.net/2005/01'>
  <title>BSD-конференцията</title>
  <subtitle>Демони, *гяволи и разни други шментики :)</subtitle>
  <images>
    <image id='1' src='img/bsdcon 20051029 001.jpg' path='html/bsdcon 20051029 001.html' thumb='thumb/bsdcon 20051029 001.png' name='This side up!' border='0' next='bsdcon 20051029 002.html' />
    <image id='2' src='img/bsdcon 20051029 002.jpg' path='html/bsdcon 20051029 002.html' thumb='thumb/bsdcon 20051029 002.png' name='Хора&#8230;' border='0' prev='bsdcon 20051029 001.html' next='bsdcon 20051029 003.html' />
    <image id='3' src='img/bsdcon 20051029 003.jpg' path='html/bsdcon 20051029 003.html' thumb='thumb/bsdcon 20051029 003.png' name='Иво Вачков' border='0' prev='bsdcon 20051029 002.html' next='bsdcon 20051029 004.html' />
    <image id='4' src='img/bsdcon 20051029 004.jpg' path='html/bsdcon 20051029 004.html' thumb='thumb/bsdcon 20051029 004.png' name='Димитър Василев' border='0' prev='bsdcon 20051029 003.html' />
  </images>

  <authors>
    <author name="Петър Пенчев" url="http://extelligence.ringlet.net/flashes/"
      email="roam@ringlet.net" />
  </authors>

  <license-info>
    <cc-license version="2.5" flavor="by" flavor-by="true" />
  </license-info>

  <html>
    <p>Да, много малко снимки направих през целия съботен ден - всъщност
      BSD-конференцията като че ли се получи добре и дори от време на време
      в залата имаше и публика :)  Е, други май са направили повече
      снимки&#8230;</p>

    <p>Един леко попритеснил се проектор, който явно още не се беше
      събудил и не беше съвсем наясно от коя страна ще гледаме образа:</p>
  </html>
  
  <imgref id='1' />

  <html>
    <p>Част от публиката:</p>
  </html>
  
  <imgref id='2' />

  <html>
    <p>Иво Вачков и Embedding BSD:</p>
  </html>
  
  <imgref id='3' />

  <html>
    <p>Димитър Василев прекара по-голямата част от двата дни на будката за
      събиране на дарения за Фют -
      <a href="http://bsdmirror.blogspot.com">българското огледало</a> на
      проекта FreeBSD.  Огромни благодарности и на него, и на всички,
      които помогнаха!</p>
  </html>
  
  <imgref id='4' />

  <navigation>
    <prev href='../01 openfest-general 20051029/index.html' />
    <up href="../index.html" />    <next href='../03 relax 20051029/index.html' />  </navigation>
</gallery>
